开发者社区> 问答> 正文

阿里云E-MapReduce创建集群是不是必须的有相应地区的ECS服务器

cfccc0807105927bef86307cacf0e8f8fb2739e5
要不然创建集群时 会出现如图所示的错误,是怎么回事?

展开
收起
键者 2016-03-01 15:18:06 2481 0
1 条回答
写回答
取消 提交回答
  • 云里云外

    E-MapReduce依赖于阿里云的ECS,这个错误应该是ECS管控系统出现一个提示,你可以稍后再测试一下,也可以提交一个阿里云售后工单

    2019-07-17 18:31:54
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
如何运维千台以上游戏云服务器 立即下载
网站/服务器取证 实践与挑战 立即下载
ECS快储存加密技术 立即下载